edu.whs.spin2018.baoapp.service

## Class Konstanten

- java.lang.Object
- - edu.whs.spin2018.baoapp.service.Konstanten

-     public class Konstanten
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `APP_NAME`
    `static java.lang.String` | `APP_VERSION`
    `static java.lang.String` | `EXTRA_APP`
    `static java.lang.String` | `EXTRA_BENUTZERNAME`
    `static java.lang.String` | `EXTRA_GEGNER`
    `static java.lang.String` | `EXTRA_GEGNER_NAME`
    `static java.lang.String` | `EXTRA_GEGNER_UUID`
    `static java.lang.String` | `EXTRA_INHALT`
    `static java.lang.String` | `EXTRA_RAUM`
    `static java.lang.String` | `EXTRA_SCHWIERIGKEITSGRAD`
    `static java.lang.String` | `EXTRA_SPIELER_NAME`
    `static java.lang.String` | `EXTRA_SPIELMODUS`
    `static java.lang.String` | `EXTRA_SPIELTYP`
    `static java.lang.String` | `EXTRA_SPIELZEIT_MINUTEN`
    `static java.lang.String` | `EXTRA_SPIELZEIT_SEKUNDEN`
    `static java.lang.String` | `EXTRA_TYPE`
    `static java.lang.String` | `EXTRA_UUID`
    `static java.lang.String` | `GEGNER_GAST`
    `static java.lang.String` | `NAMESPACE`
    `static java.lang.String` | `SERVER`
    `static java.lang.String` | `SPIEL_SCHWIERIGKEIT_LEICHT`
    `static java.lang.String` | `SPIEL_SCHWIERIGKEIT_MITTEL`
    `static java.lang.String` | `SPIEL_SCHWIERIGKEIT_SCHWER`
    `static java.lang.String` | `SPIELERTYP_KEINER`
    `static java.lang.String` | `SPIELERTYP_SPIELER`
    `static java.lang.String` | `SPIELTYP_MEHRSPIELER`
    `static java.lang.String` | `SPIELZEIT_OHNE_ZEIT`
    `static java.lang.String` | `SPIELZEIT_RUNDENDAUER`
    `static java.lang.String` | `SPIELZEIT_SPIELDAUER`
    `static java.lang.String` | `URL`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Konstanten()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### EXTRA_SPIELTYP

          public static final java.lang.String EXTRA_SPIELTYP

      See Also:
        Constant Field Values

    - #### EXTRA_GEGNER_NAME

          public static final java.lang.String EXTRA_GEGNER_NAME

      See Also:
        Constant Field Values

    - #### EXTRA_SPIELER_NAME

          public static final java.lang.String EXTRA_SPIELER_NAME

      See Also:
        Constant Field Values

    - #### EXTRA_GEGNER_UUID

          public static final java.lang.String EXTRA_GEGNER_UUID

      See Also:
        Constant Field Values

    - #### EXTRA_RAUM

          public static final java.lang.String EXTRA_RAUM

      See Also:
        Constant Field Values

    - #### EXTRA_TYPE

          public static final java.lang.String EXTRA_TYPE

      See Also:
        Constant Field Values

    - #### EXTRA_INHALT

          public static final java.lang.String EXTRA_INHALT

      See Also:
        Constant Field Values

    - #### EXTRA_BENUTZERNAME

          public static final java.lang.String EXTRA_BENUTZERNAME

      See Also:
        Constant Field Values

    - #### EXTRA_SCHWIERIGKEITSGRAD

          public static final java.lang.String EXTRA_SCHWIERIGKEITSGRAD

      See Also:
        Constant Field Values

    - #### SPIEL_SCHWIERIGKEIT_LEICHT

          public static final java.lang.String SPIEL_SCHWIERIGKEIT_LEICHT

      See Also:
        Constant Field Values

    - #### SPIEL_SCHWIERIGKEIT_MITTEL

          public static final java.lang.String SPIEL_SCHWIERIGKEIT_MITTEL

      See Also:
        Constant Field Values

    - #### SPIEL_SCHWIERIGKEIT_SCHWER

          public static final java.lang.String SPIEL_SCHWIERIGKEIT_SCHWER

      See Also:
        Constant Field Values

    - #### SPIELZEIT_OHNE_ZEIT

          public static final java.lang.String SPIELZEIT_OHNE_ZEIT

      See Also:
        Constant Field Values

    - #### SPIELZEIT_RUNDENDAUER

          public static final java.lang.String SPIELZEIT_RUNDENDAUER

      See Also:
        Constant Field Values

    - #### SPIELZEIT_SPIELDAUER

          public static final java.lang.String SPIELZEIT_SPIELDAUER

      See Also:
        Constant Field Values

    - #### SPIELERTYP_SPIELER

          public static final java.lang.String SPIELERTYP_SPIELER

      See Also:
        Constant Field Values

    - #### SPIELERTYP_KEINER

          public static final java.lang.String SPIELERTYP_KEINER

      See Also:
        Constant Field Values

    - #### EXTRA_SPIELMODUS

          public static final java.lang.String EXTRA_SPIELMODUS

      See Also:
        Constant Field Values

    - #### EXTRA_GEGNER

          public static final java.lang.String EXTRA_GEGNER

      See Also:
        Constant Field Values

    - #### GEGNER_GAST

          public static final java.lang.String GEGNER_GAST

      See Also:
        Constant Field Values

    - #### EXTRA_SPIELZEIT_MINUTEN

          public static final java.lang.String EXTRA_SPIELZEIT_MINUTEN

      See Also:
        Constant Field Values

    - #### EXTRA_SPIELZEIT_SEKUNDEN

          public static final java.lang.String EXTRA_SPIELZEIT_SEKUNDEN

      See Also:
        Constant Field Values

    - #### SPIELTYP_MEHRSPIELER

          public static final java.lang.String SPIELTYP_MEHRSPIELER

      See Also:
        Constant Field Values

    - #### SERVER

          public static final java.lang.String SERVER

      See Also:
        Constant Field Values

    - #### NAMESPACE

          public static final java.lang.String NAMESPACE

      See Also:
        Constant Field Values

    - #### URL

          public static final java.lang.String URL

      See Also:
        Constant Field Values

    - #### APP_NAME

          public static final java.lang.String APP_NAME

      See Also:
        Constant Field Values

    - #### APP_VERSION

          public static final java.lang.String APP_VERSION

      See Also:
        Constant Field Values

    - #### EXTRA_UUID

          public static final java.lang.String EXTRA_UUID

      See Also:
        Constant Field Values

    - #### EXTRA_APP

          public static final java.lang.String EXTRA_APP

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### Konstanten

          public Konstanten()